Subject: Re: (a.walker 4293) BSI ARE MOVING OFFICES

From: [email-masked] (Andrew Walker)
Date: Mon, 31 Oct 1994 13:42:54 +0000

(written on 25th October)

At 09:05 19/10/94 EDT, [email-masked] wrote:

Dear Jean,

I assume that paper mail to you should go to Chiswick High Road?

Andrew

--------------------------------------------------------------------------
      Andrew Walker
      Director, Strategic Liaisons            Tel:  +44 1734 508311 x2270
      X/Open Company Limited                  Fax:  +44 1734 500110
      Apex Plaza, Forbury Road                Home: +44 1564 775489
      Reading, UK, RG1 1AX                    EMail: [email-masked]
 
      X/Open and the X device are trademarks of X/Open Company Ltd.
      UNIX is a registered trade mark in the United States and other
      countries, licensed exclusively through X/Open Company Limited.     
--------------------------------------------------------------------------